> ## Documentation Index
> Fetch the complete documentation index at: https://firecrawl-noaa-mar-900-create-self-partnership-provisioning.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# 活动

> 列出你的团队在过去 24 小时内最近的 API 活动。返回每个任务的元数据，包括任务 ID，可与对应的 GET 端点（例如 GET /crawl/{id}）配合使用以获取完整结果。支持基于游标的分页，并可按端点筛选。

列出你在过去 24 小时内的近期 API 活动。你可以用它查找任务 ID，然后通过对应的 GET 端点获取结果。

| 端点             | 获取端点                        |
| -------------- | --------------------------- |
| `scrape`       | `GET /v2/scrape/{id}`       |
| `crawl`        | `GET /v2/crawl/{id}`        |
| `batch_scrape` | `GET /v2/batch/scrape/{id}` |
| `agent`        | `GET /v2/extract/{id}`      |


## OpenAPI

````yaml /zh/api-reference/v2-openapi.json GET /team/activity
openapi: 3.0.0
info:
  title: Firecrawl API
  version: v2
  description: 用于与 Firecrawl 服务交互，执行网页抓取和爬取任务的 API。
  contact:
    name: Firecrawl Support
    url: https://firecrawl.dev/support
    email: support@firecrawl.dev
servers:
  - url: https://api.firecrawl.dev/v2
security:
  - bearerAuth: []
paths:
  /team/activity:
    get:
      tags:
        - Account
      summary: 列出最近的 API 活动
      description: >-
        列出你的团队在过去 24 小时内最近的 API 活动。返回每个任务的元数据，包括任务 ID，可与对应的 GET 端点（例如 GET
        /crawl/{id}）配合使用以获取完整结果。支持基于游标的分页，并可按端点筛选。
      operationId: getActivity
      parameters:
        - name: endpoint
          in: query
          required: false
          schema:
            type: string
            enum:
              - scrape
              - crawl
              - batch_scrape
              - search
              - extract
              - llmstxt
              - deep_research
              - map
              - agent
              - browser
              - interact
          description: 按端点筛选
        - name: limit
          in: query
          required: false
          schema:
            type: integer
            default: 50
            minimum: 1
            maximum: 100
          description: 每页返回的最大结果数
        - name: cursor
          in: query
          required: false
          schema:
            type: string
          description: 用于分页的游标。请使用上一个响应中的游标值。
      responses:
        '200':
          description: 成功的响应
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                    example: true
                  data:
                    type: array
                    items:
                      type: object
                      properties:
                        id:
                          type: string
                          description: 任务 ID。可将其与对应的 GET 端点配合使用以获取结果。
                        endpoint:
                          type: string
                          enum:
                            - scrape
                            - crawl
                            - batch_scrape
                            - search
                            - extract
                            - llmstxt
                            - deep_research
                            - map
                            - agent
                            - browser
                            - interact
                          description: 此任务使用的端点
                        api_version:
                          type: string
                          description: 此请求使用的 API 版本
                          example: v1
                        created_at:
                          type: string
                          format: date-time
                          description: 任务的创建时间
                        target:
                          type: string
                          nullable: true
                          description: 提交的 URL 或查询语句
                  cursor:
                    type: string
                    nullable: true
                    description: 用于下一页的游标。如果没有更多结果，则为 null。
                  has_more:
                    type: boolean
                    description: 是否还有更多结果可用
      security:
        - bearerAuth: []
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````